﻿using System;
using System.Drawing;

namespace Winify.Gotify
{
    public class GotifyMessageEventArgs : EventArgs
    {
        #region Constructors, Destructors and Finalizers

        public GotifyMessageEventArgs(GotifyMessage message, Image image)
        {
            Message = message;
            Image = image;
        }

        #endregion

        #region Public Enums, Properties and Fields

        public GotifyMessage Message { get; set; }

        public Image Image { get; set; }

        #endregion
    }
}